body {
  font-family: "Alexandria", sans-serif;
  background-color: #fff;
  color: #1e1e1e;
}
img:hover {
    border-color: green;
}
.navbar {
  background-color: #222222;
}
.navbar-brand {
  color: #ffffff;
  font-weight: bold;
}
.navbar-brand span {
  color: #4c8eff;
}
.navbar-nav .nav-link {
  color: #4c8eff;
  font-weight: 600;
  margin-left: 1rem;
}
.nav-link-bottom {
  text-decoration: none;
  color: #4c8eff;
  font-weight: 600;
  white-space: nowrap;	
}

.hero {
  background-color: #111;
  color: white;
  padding: 2rem 2rem;
  background-image: url('../img/hero_image.png'); /* Optional overlay image */
  background-size: cover;
  background-position: center;
}
.hero h1 span {
  color: #4c8eff;
}
.hero p {
  max-width: 600px;
  color: #dcdcdc;
}
.btn-primary {
  background-color: #4c8eff;
  border: none;
  font-weight: 600;
}
.home .services {
  background-color: #f5f6ff;
  padding: 2rem 2rem;
  text-align: center;
}
.home .services h2 {
  color: #4c8eff;
  font-weight: bold;
  margin-bottom: 3rem;
}

.services {
  /*background-color: #f5f6ff;*/
  padding: 2rem 2rem;
}
.services h2 {
  color: #4c8eff;
  font-weight: bold;
  margin-bottom: 3rem;
}

.services .title{
    font-weight: bold;  
    color: #4c8eff;
}

.about {
  padding: 2rem 2rem;
}
.about h2 {
  color: #4c8eff;
  font-weight: bold;
  margin-bottom: 3rem;
}
.about .hero1{
}

.service-icon {
  font-size: 2.5rem;
  background-color: #ffc107;
  border-radius: 50%;
  padding: 1rem;
  display: inline-block;
  margin-bottom: 1rem;
  color: #000;
}

.home .benefits {
  padding: 4rem 2rem;
}
.home .benefits h2 {
}
.home .benefits ul {
  list-style: none;
  padding: 0;
}
.home .benefits ul li::before {
  /*content: "✔️V";*/
  content: "\f00c"; /* Unicode for fa-check */
  font-family: FontAwesome;
  text-shadow: 0 0 1px #FFA500;
  margin-right: 0.5rem;
  /*color: #ffc107;*/
  color: #FFA500;
}

.icon-book::before {
  content: "\f02d";
  font-family: FontAwesome;
  /*text-shadow: 0 0 1px #4c8eff;*/
  margin-right: 0.5rem;
  /*color: #ffc107;*/
  color: #4c8eff;
}

.icon-rocket::before {
  content: "\f135";
  font-family: FontAwesome;
  /*text-shadow: 0 0 1px #4c8eff;*/
  margin-right: 0.5rem;
  /*color: #ffc107;*/
  color: #4c8eff;
}

.icon-chart-line::before {
  content: "\f201";
  font-family: FontAwesome;
  /*text-shadow: 0 0 1px #4c8eff;*/
  margin-right: 0.5rem;
  /*color: #ffc107;*/
  color: #4c8eff;
}

ul.conclude {
  list-style: none;
  padding: 0;
}

ul.conclude li::before {
  content: "\f14a"; 
  font-family: FontAwesome;
  margin-right: 0.5rem;
  /*color: #ffc107;*/
  color: #22D695;
}

.benefits .benefits {
  /*background-color: #f5f6ff;*/
  padding: 2rem 2rem;
  text-align: center;
}
.benefits .benefits h2 {
  color: #4c8eff;
  font-weight: bold;
}
.benefits .benefits h4 {
  color: #4c8eff;
  font-weight: bold;
}

.benefits-tabs .nav-link {
  background-color: #f5f6fc;
  color: #4c8eff;
  /*font-weight: 600;*/
  padding: 1rem;
  /*font-size: smaller;*/
  border: none;
  border-radius: 0;
  white-space: normal; /* allow multiline */
}

.benefits-conclusion {
  text-align: left;
}

@media (min-width: 991.98px) {
    .benefits-tabs .nav-link {
        font-size: smaller;
    }    
}


.benefits-tabs .nav-link.active {
  background-color: #222222;
  color: #4c8eff;
}

.custom-tabs .nav-item {
  flex: 1;
}

.benefits-tabs .nav-link:hover {
  /*background-color: #e9ecf8;*/
}

.benefits .benefits .tab-pane{
    text-align: left;
}

.benefits .tab-content{
    font-size: smaller;
}

.contact {
  /*background-color: #f5f6ff;*/
  padding: 2rem 2rem;
}
.contact h2 {
  color: #4c8eff;
  font-weight: bold;
  margin-bottom: 3rem;
}

.contact-success .contact-success h2 {
  color: #4c8eff;
  font-weight: bold;
}
.contact-success .contact-success h4 {
  color: #4c8eff;
  font-weight: bold;
}


.footer {
  background-color: #0d0d0d;
  color: #ccc;
  padding: 2rem;
  font-size: 0.9rem;
}
.footer a {
  color: #4c8eff;
  margin: 0 0.75rem;
}
.navbar-toggler {
  background-color: #4c8eff;
}

.form-control {
  border-radius: 0;
  border: 1px solid #848999;
}
.required label::after {
  content: " * ";
  color:#B22222;
}
.help-block-error{
    color:#B22222;
}
.has-success label {
    color:green;   
}
.has-success input{
    border: 1px solid green;
    color: green;
}
.has-error label {
    color:#B22222;
}
.has-error input{
    border: 1px solid #B22222;
}
#btn-refresh-captcha {
    /*color:#006699; */
    /*cursor:pointer;*/
}